<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<board name="EXPL board" version="0.1" class="rer" w="500" h="400">
	
	<component class="ARM" name="ARM" x="10" y="5"/>
	
	<component class="AIC" name="AIC" x="140" y="5">
	    <link pin ="IRQ" to="ARM" port="IRQ"/>	
	    <link pin ="FIQ" to="ARM" port="FIQ"/>			    
    </component>
	
	<component class="PIO" name="PIO">
		<range low="0" high="10" x="290" y ="5" w="40"/>
        <link pin ="INT" to="AIC" port="2"/>
	</component>		
			
			
	<component class="PWM" name="PWM" x="280" y="240" channels="1"/>
	
	<component class="PropLED" name="LED" x="230" y="400">
		<link pin="in" to="PWM" port="PWM0" />
	</component>
		
	
	<component class="Button" name="FRQUP" negative="yes" x="360" y="150">
		<link pin="out" to="PIO" port="4" />
	</component>
	
	<component class="Button" name="FRQDOWN" negative="yes" x="390" y="150">
		<link pin="out" to="PIO" port="5" />	
	</component>
	
	<component class="Button" name="DCUP" negative="yes" x="420" y="150">
		<link pin="out" to="PIO" port="6" />
	</component>
	
	<component class="Button" name="DCDOWN" negative="yes" x="450" y="150">
		<link pin="out" to="PIO" port="7" />	
	</component>
	
	<component class="Button" name="ON" negative="yes" x="400" y="260">
		<link pin="out" to="PIO" port="8" />	
	</component>
	
	<component class="Button" name="OFF" negative="yes" x="430" y="260">
		<link pin="out" to="PIO" port="9" />	
	</component>
	
	
			    	
</board>
